Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Failed to install 'app-eselect/eselect-python-20111108'
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
Luciernaga
Guru
Guru


Joined: 05 Apr 2006
Posts: 397
Location: LANDETE (Cuenca)

PostPosted: Wed Apr 01, 2015 8:23 am    Post subject: Failed to install 'app-eselect/eselect-python-20111108' Reply with quote

Bueno, pues de eso se trata ... ????
Me explico:
Superado la fase primaria de instalación de Gentoo al emitir "emerge --ask emerge --update --deep --newuse @world" me topo con esto ... ¿será un bug?
....
>>> Failed to install app-eselect/eselect-python-20111108, Log file:
>>> '/var/tmp/portage/app-eselect/eselect-python-20111108/temp/build.log'
* Messages for package app-eselect/eselect-python-20111108:
* This package will overwrite one or more files that may belong to other
* packages (see list below). You can use a command such as 'portageq
* owners / <filename>' to identify the installed package that owns a
* file. If portageq reports that only one package owns a file then do
* NOT file a bug report. A bug report is only useful if it identifies at
* least two or more packages that are known to install the same file(s).
* If a collision occurs and you can not explain where the file came from
* then you should simply ignore the collision since there is not enough
* information to determine if a real problem exists. Please do NOT file
* a bug report at https://bugs.gentoo.org unless you report exactly which
* two packages install the same file(s). See
* http://wiki.gentoo.org/wiki/Knowledge_Base:Blockers for tips on how to
* solve to problem. And once again, please do NOT file a bug report
* unless you have completely understood the above message.
*
* Detected file collision(s):
*
* /usr/share/eselect/modules/python.eselect
* /usr/bin/python-wrapper
*
* Searching all installed packages for file collisions...
*
* Press Ctrl-C to Stop
*
* app-admin/eselect-python-20111108:0::gentoo
* /usr/bin/python-wrapper
* /usr/share/eselect/modules/python.eselect
*
* Package 'app-eselect/eselect-python-20111108' NOT merged due to file
* collisions. If necessary, refer to your elog messages for the whole
* content of the above message.

* GNU info directory index is up-to-date.
localhost ~ # _

Intentando instalar cualquier paquete por separado tampoco resulta y estoy bloqueado sin poder avanzar, a menos que formatee y vuelva a comenzar otra vez de nuevo.
Saludetes :(

PostData:
uname -a
Linux localhost 3.18.9-gentoo #1 SMP Tue MAR 31 22:31:15 CEST 2015 x86_64 Six-Core AMD Opteron(tm) Processor 2435 AuthenticAMD GNU/Linux
_________________
Soy como una diminuta luciérnaga, perdido en la inmensa oscuridad del universo.
Back to top
View user's profile Send private message
quilosaq
l33t
l33t


Joined: 22 Dec 2009
Posts: 945

PostPosted: Wed Apr 01, 2015 1:56 pm    Post subject: Reply with quote

Podrías darnos mas detalles de los archivos conflictivos.
Code:
ls -l /usr/bin/python-wrapper /usr/share/eselect/modules/python.eselect

También ayudará
Code:
emerge --info
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum